# Uses of Class
org.apache.solr.client.solrj.request.CollectionAdminRequest.MoveReplica

Packages that use CollectionAdminRequest.MoveReplica
Package
Description
org.apache.solr.client.solrj.request
Convenience classes for dealing with various types of Solr requests.

## Uses of CollectionAdminRequest.MoveReplica in org.apache.solr.client.solrj.request

Methods in org.apache.solr.client.solrj.request that return CollectionAdminRequest.MoveReplica
Modifier and Type
Method
Description
`static CollectionAdminRequest.MoveReplica`
CollectionAdminRequest.`moveReplica(String collection, String replica, String targetNode)`